.gbEntryTop {
	BACKGROUND: #333333
}
.gbEntryBottom {
	BACKGROUND: #333333
}
.gbEntryLeft {
	BACKGROUND: #333333
}
.gbEntry {
	BORDER-BOTTOM: #555555 1px solid; BORDER-LEFT: #555555 1px solid; COLOR: #dedede; BORDER-TOP: #555555 1px solid; BORDER-RIGHT: #555555 1px solid; -moz-border-radius: 5px 5px 5px 5px
}
.gbEntryLeft {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.gbEntryContent {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: #000000; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#gbSignWrap {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: #000000; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#gbSignWrap {
	BORDER-BOTTOM: #555555 1px solid; BORDER-LEFT: #555555 1px solid; COLOR: #dedede; BORDER-TOP: #555555 1px solid; BORDER-RIGHT: #555555 1px solid; -moz-border-radius: 5px 5px 5px 5px
}
#gbSignWrap A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#gbSignWrap A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.gbEntry A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.gbEntry A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#gbSignWrap A:hover {
	COLOR: #227ad1
}
.gbEntry A:hover {
	COLOR: #227ad1
}
